Subject: Re: [PATCH 1/2] qemu platform, v2

From: Christoph Hellwig <[email-masked]>
Date: Sat, 22 Sep 2007 11:55:46 +0200

On Fri, Sep 21, 2007 at 06:08:31PM -0500, Milton Miller wrote:
> Here is the second rev of patches to boot a arch powerpc kernel on
> qemu with the prep architecture.

So if this is supposed to be prep why do you need additional kernel
support?  And if you really needed why isn't it under platforms/prep?